.courseCardContainer{
  display: flex;
  flex-direction: column;
  border-left: 6px solid var(--color-primary);
  min-height: 160px;
  min-width: 480px;
  width: 45%;
  box-shadow: 2px 2px 6px var(--color-black-light) ;
  margin-bottom: 20px;
  padding: 15px;
  box-sizing: border-box;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.courseCardContainer:hover{
  box-shadow: 6px 6px 6px var(--color-black-light) ;
  -webkit-transform: translateY(-2px) translateX(-2px);
  transform: translateY(-2px) translateX(-2px);
}

.courseCardheader{
  display: flex;
  flex-direction: row;
  color: var(--color-primary);
  position: relative;
  padding-bottom: 10px;
}
.courseCardIcon{
  position:absolute;
  right: 0;
  top: -15px
}

.courseCardContent{
  display: flex;
  flex-direction: row;
  height: 100%;
}
.courseCardLogo{
  padding-right: 10px;
  display: block;
}

.courseCardtexts{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  font-size: var(--font-size-text); ;
}

.courseCardTitle{
  color: var(--color-black);
  font-weight: 600;
  font-size: var(--font-size-h2);
  padding-bottom: 10px;
}

.courseCardStatus {
  text-align: right;
  color: var(--color-black-light);
  padding-top: 10px;
}

.courseCardMiniContainer {
  min-width: 260px;
  width: 260px;
  min-height: 200px;
  border: 4px solid var(--color-primary);
  margin-right: 30px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}
.courseCardMiniContainer:hover{
  box-shadow: 6px 6px 6px var(--color-black-light) ;
  -webkit-transform: translateY(-2px) translateX(-2px);
  transform: translateY(-2px) translateX(-2px);
}

.courseCardMiniWrapper {
  width: 100%;
  height: 100%;
  border: 4px solid var(--color-primary-opacity);
  padding: 20px 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  align-items: center;
}

.courseCardMiniWrapper .course {
  color: var(--color-primary);
  margin-bottom: 10px;
  font-size: var(--font-size-legend);
  align-self: baseline;
}

.courseCardMiniWrapper .courseCardMiniIcon{
  position:absolute;
  right: 10px;
  top: 0
}

.courseCardMiniWrapper .courseTitle {
  font-size: var(--font-size-h3);
  color: var(--color-black);
  font-weight: bold;
  margin: 10px 0;
  text-align: center;
}

.courseCardMiniWrapper .line {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 10px;
  justify-content: center;
}

.courseCardMiniWrapper .line .icon {
  width: 20px;
  text-align: center;
}

.courseCardMiniWrapper .line .lineDetail {
  display: flex;
  flex-direction: column;
  padding-left: 12px;
  color: var(--color-gray);
  font-size: var(--font-size-legend);
}
.courseCardMiniWrapper .line .lineDetail .heavy {
  font-weight: 600;
}